PERTALIFE - Bug #2901

footer untuk Erecruitment
07/18/2024 06:01 PM - Regina Tasya

Status: Closed
Priority: Normal
Assignee: Regina Tasya
Category:

Target version:

Start date:

Due

date:

% Done:

Estimated time:

Spent time:

07/18/2024

0%
0.00 hour
1.00 hour

Description
dear mas shofwan,

ingin minta bantuannya untuk membuat footer menjadi editable oleh admin. saat ini footer masih belum bisa diedit oleh admin.
History

#1 - 07/23/2024 11:10 AM - shofwan shiddiq
- File clipboard-202407231109-i70r4.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya

Dear tasya, footer sudah editable yah.
Page Section Content Name Icon Business Park Blok E No2
Kecamatan Sampora, Kelurahan Cisauk, 15310
Icon Business Park Blok E No2
Kocamatan Samporg, Kelurahan Cisauk, 15310
Banten, Indonesia

UPDATE:
C:\ClientManagement\PERTALIFE\Production\EREC\Views\Shared\Site.Master

#2 - 08/01/2024 11:21 AM - Regina Tasya
- Status changed from QA Test to Closed

Files

clipboard-202407181801-0hd3s.png 43.7 KB 07/18/2024 Regina Tasya

clipboard-202407231109-i70r4.png 84.5 KB 07/23/2024 shofwan shiddiq
